#menu {    
    button {
        border: none;
        background: none;
        cursor: pointer;
        outline: none;
        .line {
            width: 30px;
            height: 5px;
            background: #222;
            margin-bottom: 4px;        
            &.red {
                background: firebrick;
            }
        }
    }    
}
#close {    
    margin-top: 10px;
    button {
        border: none;
        background: none;
        cursor: pointer;
        outline: none;
        .line {
            width: 30px;
            height: 5px;
            background: #222;
            margin-bottom: 4px;
            transform: rotate(-45deg);
            margin-top: -8px;
            &:first-child {
                transform: rotate(45deg);
            }
        }        
    }
}
@media (max-width: 768px) {
    .menu {
        z-index: 3;
        position: absolute;
        right: 20px;
        top: 25px;
        #menu {    
            button {
                .line {                    
                    background: #fff;                           
                    border: 1px solid #999;
                    &.red {
                        background: #fff;
                    }
                }
            }    
        }
        #close {
            margin-top: 15px;
            button {
                .line {                    
                    background: #fff;
                    border: 1px solid #999;
                }        
            }
        }     
    }
}